<webobject name = "MainContainer">
	<div style="width: 100%" class="boxTitre alignToCenter"><webobject name = "SRepartitionLibelle" /></div>
    <table style="width: 100%">
      <thead>
        <tr>
        <webobject name = "CondAfficherGroupeHeader">
          <th class = "alignToLeft"><webobject name = "SGroupeTitre"/></th>
          </webobject>
          <th class = "alignToCenter"  style="width: 100%;"><webobject name = "SObjetsARepartirTitre" /></th>
          <th class = "alignToCenter" style="width: 120px;"><webobject name = "SRepartPourcentageTitre" /></th>
          <th class = "alignToCenter" style="width: 120px;"><webobject name = "SRepartMontantTitre" /></th>
          <th class = "alignToCenter" style="width: 22px;">&nbsp;</th>
        </tr>
      </thead>
      <tbody>
        <webobject name = "RepRegroupement">
          <webobject name = "RepRepartitionsExistantes">
            <tr>
              <webobject name = "CondAfficherGroupeLibelle">
                <webobject name = "TDGroupeLibelle"><webobject name = "GroupeLibelle" /></webobject>
              </webobject>
              <td class = "alignToCenter">
                <span style="white-space: normal;"><webobject name = "SRepartObjet"></webobject></span>

              </td>
              <td class = "alignToCenter">
                <webobject name = "SRepartPourcentage" />
              </td>
              <td class = "alignToCenter">
                <webobject name = "SRepartMontant" />
              </td>
              <td>&nbsp;</td>
            </tr>
            <webobject name = "ComponentContent"/>
          </webobject>
        </webobject>
      </tbody>
    </table>
  </webobject>
